# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Sep 16 15:17:32 UTC 2016
pkgname = haskell-cryptonite
pkgver = 0.20-1
pkgdesc = Cryptography Primitives sink
url = https://github.com/vincenthz/cryptonite
builddate = 1474039051
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 25360384
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-memory
